Es gibt Neues.
Bei BeraCom.

Slider

VPLAN – Neue Systemanforderungen

Seit dem 28.11.2019 steht das Update 5.2.10.0 mit einigen Bugfixes und neuen Funktionen zur Verfügung. Gleichzeitig bedingt das neue Update die Installation einer neuen Java-Version. Wie wir bereits im Juli angekündigt haben, unterstützt VPLAN ab Version 5.2.9.0 ausschließlich Java 11 und Tomcat 9.0.19.

Im Folgenden finden Sie weitere Informationen und die aktuellen Änderungen unten aufgeführt:

Änderung der Systemanforderung

  • Ab der Version (5.2.9.0) unterstützt VPLAN ausschließlich Java 11 und Tomcat 9.0.19

Hinweis

  • Wir nutzen das Adopt Open JDK, da die Java-Versionen von ORACLE ab der Version 8.211 kostenpflichtig sind. Deshalb empfehlen wir Ihnen auch diese Variante zu verwenden, damit keine Lizenzverstöße bei Ihnen auftreten.
  • Für den Tomcat in Verbindung mit Java 11 müssen folgende Java-Einstellungen hinzugefügt werden (dies gilt nicht für Java 8)
    • --add-opens=java.base/java.util=ALL-UNNAMED
    • --add-opens=java.base/java.lang=ALL-UNNAMED
    • --add-opens=java.base/java.io=ALL-UNNAMED
    • --add-opens=java.base/java.transport=ALL-UNNAMED
    • --illegal-access=warn
    • -Djava.locale.providers=COMPAT,SPI

Unsere On Premise-Kunden finden das neue Update wie gewohnt in unserem Downloadcenter mit Installationsleitfaden. Für unsere ASP- sowie SaaS-Kunden werden wir das Update im Laufe der kommenden Tage aufspielen.

Sie haben weitere Fragen oder wünschen weitere Informationen? Gerne stehen wir Ihnen unter +49 (0)40 / 54 72 41 - 50 oder über Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein! zur Verfügung.

 

Support

Kontakt

BeraCom Beratung und Softwareentwicklung GmbH & Co. KG
Weidestr. 134
22083 Hamburg

Tel.: +49 (0)40 / 54 72 41 - 0
Fax: +49 (0)40 / 54 72 41 - 60

Mo-Fr: 09:00 - 17:00 Uhr

E-Mail info@beracom.de

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.